GET request that returns account transactions

export
interface

  AddressTransactionsWithTransfersListResponse

### Hierarchy

- AddressTransactionsWithTransfersListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/AddressTransactionsWithTransfersListResponse.ts:34

memberof

  AddressTransactionsWithTransfersListResponse

### offset

offset: number

- Defined in src/generated/models/AddressTransactionsWithTransfersListResponse.ts:40

memberof

  AddressTransactionsWithTransfersListResponse

### results

results: AddressTransactionWithTransfers []

- Defined in src/generated/models/AddressTransactionsWithTransfersListResponse.ts:52

memberof

  AddressTransactionsWithTransfersListResponse

### total

total: number

- Defined in src/generated/models/AddressTransactionsWithTransfersListResponse.ts:46

memberof

  AddressTransactionsWithTransfersListResponse

Generated using TypeDoc